
Redmine - Defect #29852

Cannot use Wiki link with a different name in the table of markdown

2018-10-26 16:50 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Using a Wiki link with a different name in the table of Markdown, the link was broken.

 screenshot.png 

I am using the Docker official image.

Environment:

  Redmine version                3.4.6.stable

  Ruby version                   2.4.4-p296 (2018-03-28) [x86_64-linux]

  Rails version                  4.2.8

  Environment                    production

  Database adapter               PostgreSQL

Related issues:

Related to Redmine - Defect #23341: Markdown Table formatting breaks with red... New

History

#1 - 2018-10-27 03:17 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

I have confirmed the issue with the current trunk (3.4.6.devel.17596) and found that it was already reported as #23341.

Thank you for reporting this issue.

#2 - 2018-10-27 03:17 - Go MAEDA

- Related to Defect #23341: Markdown Table formatting breaks with redmine wiki links added

#3 - 2018-10-27 05:27 - Anonymous

Thank you for your advice!

Sorry I could not find it...

#4 - 2018-10-28 02:27 - Go MAEDA

Taiki I wrote:

Sorry I could not find it...

 No problem. It is sometimes difficult to find similar issues from about 5000 issues. Please don't hesitate to post a new issue.
